﻿body, html {background:#D8D8D8;color:#181818;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:11pt;line-height:16pt}

a{color:#181818}
a:hover{text-decoration:none}
p{margin:0;padding:0 0 20px 0}
p span{display:block;font-weight:bold;padding:3px 0 0 0}
p span.italic{display:block;font-weight:normal;padding:1px 0 0 0;font-style:italic}

h1{font-family:"Trebuchet MS";font-size:30pt;line-height:30pt;margin:0 0 20px 0;padding:5px 0 0 0}
h2{font-family:"Trebuchet MS";font-size:20pt;line-height:20pt;margin:0 0 20px 0;padding:0}
h3{width:100%;box-sizing:border-box;float:left;font-family:"Trebuchet MS";font-size:17pt;margin:20px 0 10px 0;padding:10px;background:#A1C0D5;color:#FFFFFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

ul{margin:0 0 0 15px;padding:0 0 20px 0}

.bold{font-weight:bold}
.error{background:#E25E6A;font-size:11pt;padding:10px 20px;font-weight:bold;color:#FFFFFF;margin:0 0 10px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.notice{background:#5EE286;font-size:11pt;padding:10px 20px;font-weight:bold;color:#FFFFFF;margin:0 0 10px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

#page_container{width:80%;box-sizing:border-box;margin:0 auto 30px auto;background:#FFFFFF;border-left:10px solid #E1E1E1;border-right:10px solid #E1E1E1;border-bottom:10px solid #E1E1E1}

    #page_container #header{width:100%;height:100px;background:url(../images/header_bg.png) repeat-x #A9C6D8;float:left}
        #header #logo{height:115px;margin:0 0 -15px 0;position:relative;float:left;z-index:1000}
        #header #desktop_menu{float:right;padding:42px 20px 0 0}
            #desktop_menu ul{margin:0;padding:0;list-style:none}
            #desktop_menu li{float:left;margin:0 0 0 5px}
            #desktop_menu a{margin:0 5px 0 0;background:#E25EAA;padding:6px 11px;font-weight:bold;display:block;text-transform:uppercase;text-decoration:none;color:#FFFFFF;font-size:15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
                #desktop_menu a:hover{background-color:#FFFFFF;color:#E25EAA}
            #desktop_menu li.selected a { background-color:#A1C0D5; }
                #desktop_menu li.selected a:hover{background-color:#A1C0D5;color:#FFFFFF}
        #header #mobile_menu{display:none;float:right;margin:42px 20px 0 0;position:relative;}
            #header #mobile_menu .mobile_menu {float:left;width:40px;height:40px;text-indent:-9999px;background:url(../images/menu_icon.png) center center no-repeat #E25EAA;display:block;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
                #header #mobile_menu .mobile_menu:hover {background-color:#A1C0D5;cursor:pointer;}
                #header #mobile_menu .mobile_menu.selected {background-image:url(../images/menu_close.png);background-color:#FFFFFF;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;}
            #header #mobile_menu .mobile_menu_container {display:none;z-index:1500;top:40px;right:-5px;position:absolute;background:rgba(255,255,255,0.95);border:5px solid #C5E1EF;border-top:none;box-sizing:border-box;padding:20px 20px 15px 20px;}
                #header #mobile_menu .mobile_menu_container ul{margin:0;padding:0;list-style:none;}
                #header #mobile_menu .mobile_menu_container li{float:left;margin:0 0 5px 0;width:100%;}
                #header #mobile_menu .mobile_menu_container a{margin:0 5px 0 0;background:#E25EAA;box-sizing:border-box;text-align:center;width:100%;padding:6px 11px;font-weight:bold;display:block;text-transform:uppercase;text-decoration:none;color:#FFFFFF;font-size:15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
                #header #mobile_menu .mobile_menu_container a:hover{background-color:#A1C0D5;color:#FFFFFF}
                #header #mobile_menu .mobile_menu_container li.selected a{background-color:#A1C0D5;color:#FFFFFF}
 
    #main_image{width:100%;float:left}
        #main_image img { width:100%; }
            
    #page_container #page{padding:20px 0;margin:10px 0 0 0;width:100%;float:left;box-sizing:border-box;}

        .contact{display:block}
        .contact ul{margin:0;padding:0;list-style:none}
        .contact li{padding:0}
            .contact li span{width:90px;float:left;font-weight:bold}
                            
        #page #side{float:right;width:25%;margin:-20px 2% 0 0;}
            #side .side_content{padding:10px;margin:0;width:100%;float:left;box-sizing:border-box;}
            #side .side_image{margin:-10px 0 0 0;padding:0 0 0 0}
                #side .side_image img { width:100%; }
            
        #page #content{float:left;width:69%;margin:0 0 0 2%;}
        
        /*Testimonial Boxes*/
        #content .testimonial{box-sizing:border-box;border-bottom:1px dotted #CCCCCC;width:100%;float:left;padding:10px 0 0 36px;background:url(../images/open_quote.gif) top left no-repeat;margin:0 0 10px 0}
            .testimonial .inner{box-sizing:border-box;width:100%;float:left;padding:0 36px 0 0;background:url(../images/close_quote.gif) 97% 94% no-repeat;}
        
        #content .mini_testimonial{box-sizing:border-box;width:100%;float:left;padding:10px 0 0 26px;background:url(../images/mini_open_quote.gif) top left no-repeat}
            .mini_testimonial .mini_inner{box-sizing:border-box;width:100%;float:left;padding:0 26px 0 0;background:url(../images/mini_close_quote.gif) 97% 90% no-repeat;margin-bottom:-16px}
        
        .side_content .side_testimonial{box-sizing:border-box;width:100%;float:left;padding:0 0 0 26px;background:url(../images/mini_open_quote.gif) top left no-repeat}
            .side_testimonial .side_inner{box-sizing:border-box;width:100%;float:left;padding:0 26px 0 0;background:url(../images/mini_close_quote.gif) 97% 90% no-repeat;margin-bottom:-16px}
        
        
        #page .links{margin:15px 0 0 0;width:100%;height:36px;float:left}
            .links ul{margin:0;padding:0;list-style:none}
            .links li{display:inline}
            .links li a{font-weight:bold;display:block;float:left;padding:6px 11px;margin:0 10px 0 0;background:#E25EAA;color:#FFFFFF;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
                 .links li a:hover{background-color:#A1C0D5;}
                 
            .links li button{border:0;font-weight:bold;display:block;float:left;font-size:16pt;padding:6px 11px;margin:0 10px 0 0;background:#E25EAA;color:#FFFFFF;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
                 .links li button:hover{background-color:#A1C0D5;cursor:pointer;}
                    
            .links li input{font-weight:bold;display:block;border:none;float:left;padding:5px 10px;margin:0 10px 0 0;background:#C9188D;color:#FFFFFF;text-decoration:none}
                .links li input:hover{background:#181818}
                        
        #content .sub{margin:20px 0 0 0;width:48%}
            .sub .sub_content{width:100%;}
        #content .left{float:left}
        #content .right{float:right}
        
        #content #find_container{margin:20px 0 0 0;width:100%;float:left}
            #find_container #map{border:5px #E25EAA solid;box-sizing:border-box;width:100%;height:400px;float:left}
    
    form{margin:0;padding:0;width:100%;background:#F8F8F8;float:left;padding:20px;box-sizing:border-box;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
        form .form_field {width:100%;float:left;margin:0 0 5px 0;}
            form .form_field label { display:block;padding:0 0 1px 0;width:100%;}
            form .form_field input { width:60%;box-sizing:border-box;padding:5px;font-size:14pt;font-family:Arial, Helvetica, sans-serif;outline:none;border:none;background:#FFFFFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
                form .form_field input.small { width:40%; }
            form .form_field textarea { width:100%;height:100px;box-sizing:border-box;padding:5px;font-size:14pt;font-family:Arial, Helvetica, sans-serif;outline:none;border:none;background:#FFFFFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
                
        form span{color:#C9188D;font-size:14pt;font-weight:bold;}
                
    #page_container #footer{width:100%;float:left;padding:20px;box-sizing:border-box;height:170px;background:url(../images/jigsaw.jpg) bottom right no-repeat #FFFFFF}
        #footer #notice{padding:70px 0 0 0;color:#666666;font-weight:bold}
        
        #footer #footer_services{margin:0}
            #footer_services ul{margin:0;padding:0;list-style:none}
            #footer_services li{padding:0 10px 0 0;display:inline;color:#666666;font-size:8pt}
                
        #footer #footer_menu{margin:5px 0 0 0}
            #footer_menu ul{margin:0;padding:0;list-style:none}
            #footer_menu li{padding:0 10px 0 0;display:inline}
                #footer_menu li a{color:#666666}
                #footer_menu li a.selected{text-decoration:none}
                
                
@media only screen and (min-width:850px) and (max-width:1400px) 
{
   #page_container{width:98%;} 
        #page #side{float:right;width:30%;margin:-20px 2% 0 0;}
        #page #content{float:left;width:65%;margin:0 0 0 2%;}
} 

@media only screen and (min-width:500px) and (max-width:1075px) 
{
        #header #desktop_menu {display:none;}
        #header #mobile_menu {display:block;}
} 

@media only screen and (max-width:850px) 
{
   #page_container{width:98%;} 
        
        #header #desktop_menu {display:none;}
        #header #mobile_menu {display:block;}
      
        #page #side{float:left;width:96%;margin:0 2%;}
            
        #page #content{float:left;width:92%;margin:0 4%;}
        
        #content .sub {width:100%;}
        
        form .form_field input { width:100%; }
        form .form_field input.small { width:100%; }
        
        #page_container #footer {height:400px;}
} 

@media only screen and (max-width:500px) 
{
    #page_container #header{height:75px;}
    #header #logo{height:90px;}
        #header #logo img{height:100%;}
    #header #desktop_menu {display:none;}
    #header #mobile_menu {display:block;margin-top:18px;}
    form .form_field input { width:100%; }
    form .form_field input.small { width:100%; }
} 